.container {
  display: flex;
  justify-content: space-between;
  padding: 0 20px 0 35px !important;
  // background: #1c97d3 !important;
}

.header {
  flex-basis: 30%;
}

.title {
  transition: 200ms;
  font-weight: 600;
  margin: 0px 60px;
  font-size: 20px;
  color: #fff;
  width: 100%;
  &_open {
    transition: 200ms;
    margin: 0px 185px;
  }
}